/* Style for PCs */
@media screen and (min-width: 1025px) {
    
    
  #rental_sec2 ul li.rslist02 {
    width: 100%;
    height: auto;
    float: left;
    list-style: none !important;
    list-style-image: none !important;
    padding: 10px 3% 0;
    display: block;
  }    
    
    
  table.facility-price {
    width: 100%;
    table-layout: fixed !important;
  }
  table.facility-price th, table.facility-price td {
    width: calc(100%/3); /* 列数に応じて調整 */
    text-align: center;
  }
    
    
    
    
    
    
    
}
/* Style for TabletPCs */
@media screen and (min-width: 769px) and (max-width: 1024px) {
    
  #rental_sec2 {
    width: 90%;
    height: auto;
    margin: 0 auto;
  }
    
      #rental_sec2 ul {

    border: none;
  }
    
    
   #rental_sec2 ul li.rslist02 {
    width: 100%;
    height: auto;
    float: left;
    list-style: none !important;
    list-style-image: none !important;
    padding: 10px 0 0;
    display: block;
  }
    
  table.facility-price {
    width: 100%;
    table-layout: fixed !important;
  }
  table.facility-price th, table.facility-price td {
    width: calc(100%/3); /* 列数に応じて調整 */
    text-align: center;
  }
}
/* Style for TabletPCs */
@media screen and (min-width: 600px) and (max-width: 768px) {
    
    
        
  #rental_sec2 {
    width: 90%;
    height: auto;
    margin: 0 auto;
  }
    
      #rental_sec2 ul {

    border: none;
  }
    
    
   #rental_sec2 ul li.rslist02 {
    width: 100%;
    height: auto;
    float: left;
    list-style: none !important;
    list-style-image: none !important;
    padding: 10px 0 0;
    display: block;
  }
    
    
    
  table.facility-price {
    width: 100%;
    table-layout: fixed !important;
  }
  table.facility-price th, table.facility-price td {
    width: calc(100%/3); /* 列数に応じて調整 */
    text-align: center;
  }
}
/* Style for Smartphonea */
@media screen and (max-width: 599px) {
    
        
  #rental_sec2 {
    width: 90%;
    height: auto;
    margin: 0 auto;
  }
    
      #rental_sec2 ul {

    border: none;
  }
    
    
   #rental_sec2 ul li.rslist02 {
    width: 100%;
    height: auto;
    float: left;
    list-style: none !important;
    list-style-image: none !important;
    padding: 10px 0 0;
    display: block;
  }
    
    
    
  table.facility-price {
    width: 100%;
    table-layout: fixed !important;
  }
  table.facility-price th, table.facility-price td {
    width: calc(100%/3); /* 列数に応じて調整 */
    text-align: center;
  }
}